.html
{
	background: #FFFFFF url("../images/183957-1258.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u457
{
	z-index: 2;
	width: 1024px;
	margin-right: -10000px;
}

#u5208
{
	z-index: 4;
	width: 166px;
	height: 85px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 146px;
}

#u5208:hover
{
	margin: 2px -10000px 0px 0px;
}

#menuu5901
{
	z-index: 5;
	width: 552px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 325px;
}

#u5980
{
	width: 136px;
	min-height: 34px;
	margin-right: -10000px;
}

#u5981
{
	width: 136px;
	padding-bottom: 14px;
}

#u5981:hover
{
	margin: 0px;
}

#u5983-4
{
	width: 128px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u5981:hover #u5983-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u6010
{
	width: 136px;
	min-height: 34px;
	margin-right: -10000px;
	left: 138px;
}

#u6013
{
	width: 136px;
	padding-bottom: 14px;
}

#u6013:hover
{
	margin: 0px;
}

#u5981.MuseMenuActive,#u6013.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u6014-4
{
	width: 128px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u5981.MuseMenuActive #u5983-4,#u6013:hover #u6014-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u6017
{
	width: 137px;
	min-height: 34px;
	margin-right: -10000px;
	left: 276px;
}

#u6020
{
	width: 137px;
	padding-bottom: 14px;
}

#u6020:hover
{
	margin: 0px;
}

#u6021-4
{
	width: 129px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u6013.MuseMenuActive #u6014-4,#u6020:hover #u6021-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u6024
{
	width: 137px;
	min-height: 34px;
	margin-right: -10000px;
	left: 415px;
}

#u6027
{
	width: 137px;
	padding-bottom: 14px;
}

#u6027:hover
{
	margin: 0px;
}

#u6020.MuseMenuActive,#u6027.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u6029-4
{
	width: 129px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u6020.MuseMenuActive #u6021-4,#u6027:hover #u6029-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u6027.MuseMenuActive #u6029-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u5093
{
	z-index: 30;
	width: 280px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
	left: 64px;
	background: transparent url("../images/cristales.png") no-repeat left top;
	background-size: contain !important;
}

#u13671
{
	z-index: 37;
	width: 213px;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: 36px;
}

#u5100
{
	z-index: 31;
	width: 274px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 387px;
	background: transparent url("../images/madera.png") no-repeat left top;
	background-size: contain !important;
}

#u11130
{
	z-index: 35;
	width: 211px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 34px;
}

#u5107
{
	z-index: 32;
	width: 293px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 706px;
	background: transparent url("../images/promocionales.png") no-repeat left top;
	background-size: contain !important;
}

#u11124
{
	z-index: 33;
	width: 213px;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: 30px;
}

#u13671_img,#u11124_img
{
	padding-bottom: 1px;
}

#u19951-9
{
	z-index: 39;
	width: 390px;
	min-height: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 679px;
	left: 316px;
}

#u19951-2,#u19951-4
{
	text-align: center;
	color: #029CDC;
}

#u19951-6
{
	text-align: center;
}

#u19951-5
{
	color: #029CDC;
}

body
{
	padding-bottom: 9px;
}

#page .verticalspacer
{
	clear: both;
}

